# move-to-monitor-workspace

```
Move the focused window to the specified monitor workspace

Usage: komorebic.exe move-to-monitor-workspace <TARGET_MONITOR> <TARGET_WORKSPACE>

Arguments:
  <TARGET_MONITOR>
          Target monitor index (zero-indexed)

  <TARGET_WORKSPACE>
          Workspace index on the target monitor (zero-indexed)

Options:
  -h, --help
          Print help

```
